Subject: Re: bug#22506: make change-history now doesn't work at all
From: Paul Eggert <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 31 Jan 2016 23:41:42 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I assume this particular bug (the one that blocks a release) has been fixed, so 
I'll close the bug report. If I haven't actually fixed it please feel free to 
reopen it. We do have the more-general problem that ChangeLog maintenance is a 
pain, but that should be a different bug as it does not block a release.